@charset "utf-8";
div {
	width:900px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:10px;
}

p {
 font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
 font-size:15px;
 text-align:center;
 margin-left:auto;
 margin-right:auto;
}

.bottom {
font-size:12px;
color:#3388DD;
text-decoration:none;
}

h1 {
	font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
	font-size:18px; 
	color:blue; 
	text-align:center;
	background-color:white;
}

h2 {
	font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
	font-size:14px;
	text-align:left;
	background-color:white;
}

h3 {
	font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
	font-size:14px;
	text-align:left; 
	background-color:white;
}

.content{
	font-size:14px; 
	text-align:left;
}

.content_2{
	font-size:14px; 
	color:blue;
	text-align:left;
}

#section{
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	background-color:#D6D6D6;
    width: 460px; /*can be in percentage also.*/
    height: auto;
    margin: 0 auto;
    padding: 10px;
    position: relative;
	margin-left:0px;
}

.title{
	font-size:14px;
	text-align:left;
}

.form_item{
	font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
	width:450px;
	height:20px;
	font-size:14px; 
	color:blue; 
	text-align:left;
}

.details{
	font-family: arial, helvetica, clean, sans-serif, 微软雅黑, 宋体;
	width:450px;
	height:350px;
	font-size:14px; 
	color:blue; 
	text-align:left;
}

/* CSS Document */

